.area-label {
  border-radius: 3px;
  color: #E90400;
  display: block;
  font-size: 19px;
  font-weight: bold;
  padding: 2px 3px;
  text-align: center;
  text-shadow: 2px 0 1px #ffffff, -2px 0 1px #ffffff, 0 2px 1px #ffffff, 0 -2px 1px #ffffff;
}

.area-state {
  font-size: 15px;
  color: rgba(0, 58, 91, 0.9);
}

.area-name {
  color: #BB0000;
  display: block;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 3px;
  text-shadow: 2px 0 1px #ffffff, -2px 0 1px #ffffff, 0 2px 1px #ffffff, 0 -2px 1px #ffffff;
}

.area-city {
  color: #BB0000;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 0 1px #ffffff, -2px 0 1px #ffffff, 0 2px 1px #ffffff, 0 -2px 1px #ffffff;
}

.area-type {
  font-size: 16px;
  color: #BB0000;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 0 1px #ffffff, -2px 0 1px #ffffff, 0 2px 1px #ffffff, 0 -2px 1px #ffffff;
}

.area-items {
  text-align: center;
}

.main-map .map_button {
  background-color: #fefefe;
  /* border-radius: 5px; */
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  color: #444;
  cursor: pointer;
  display: block;
  font-size: 20px;
  height: 28px;
  /* margin-bottom: 5px; */
  text-align: center;
  padding-top: 1px;
  opacity: 0.9;
}

#map-details .map_button {
  background-color: #fefefe;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  color: #444;
  cursor: pointer;
  display: inline-block;
  font-size: 25px;
  height: 34px;
  margin-bottom: 5px;
  text-align: center;
  padding-top: 1px;
  opacity: 0.9;
}

#map-details .map-street-view .map_button {
  width: 100%;
  padding-top: 0;
  line-height: 30px;
}

.custom_controls .map_button {
  padding-top: 2px;
}

.map_button:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7e5f2+0,0983f4+100 */
  background: rgb(215,229,242); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(215,229,242,1) 0%, rgba(9,131,244,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(215,229,242,1)), color-stop(100%,rgba(9,131,244,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(215,229,242,1) 0%,rgba(9,131,244,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(215,229,242,1) 0%,rgba(9,131,244,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(215,229,242,1) 0%,rgba(9,131,244,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(215,229,242,1) 0%,rgba(9,131,244,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7e5f2', endColorstr='#0983f4',GradientType=0 ); /* IE6-9 */
  color: #fefefe!important;
}

.MapControlWrapp {
  text-align: center;
  margin-top: 80px;
  margin-left: 15px;
}

.map-type-popup-wrapp {
  display: none;
}

.searchMapControl {
  margin-left: 15px;
  margin-top: 5px;
}

.map-zoom-wrapp {
  display: inline-block;
  vertical-align: middle;
}

.map-zoom-wrapp > div{
  /*display: inline-block;*/
  vertical-align: middle;
}

.map_type.map-popup {
  /*display: inline-block;*/
  vertical-align: middle;
  /*margin-left: 5px;*/
}

.MapControlWrapp .map-popup .popModal {
  min-width: 0;
  width: auto;
  padding: 0;
}

.searchMapControl .map-popup .popModal {
  padding: 0;
  width: 300px;
}

.MapControlWrapp .map-popup .popModal_content {
  margin: 0;
  padding: 0 5px;
}

.searchMapControl .map-popup .popModal_content {
  margin: 0;
  padding: 5px 0;
}

.MapControlWrapp .map-popup .popModal_content ul li {
  list-style: none;
  display: block;
  width: 89px;
  white-space: nowrap;
  padding: 0;
}

.MapControlWrapp .map-popup .popModal_content ul li label:hover {
  color: #0983f4 ;
}

#tab-amenities ul li {
  display: block;
  white-space: nowrap;
  width: 100%;
}

.searchMapControl .map-popup .popModal_content ul li label {
  margin: 0;
  padding: 5px 0;
}

.searchMapControl .map-popup .popModal_content ul li label:hover {
  color: #0983f4;
}

.searchMapControl .map-popup .popModal_content ul li label input:checked {
  color: #0983f4;
}

._deleteSelected {
  padding: 5px 0;
  cursor: pointer;
}

.draw-custom-region {
  border-bottom: 1px dotted #999;
}

.draw-custom-region, .use_radius {
  border-top: 1px dotted #999;
}

.main-map .map_zoom {
  font-size: 20px;
  height: 28px;
  width: 28px;
}

#map_control_layers .tabs-nav li{
  display: inline-block;
  padding: 0;
  width: auto;
}

#map_control_layers .tabs-nav li a {
  border-radius: 0;
  color: #000;
  padding: 5px;
  margin: 0;
  font-size: 16px;
}

#map_control_layers .tabs-nav li a:hover{
  color: #0983f4;
}

#map_control_layers .tabs-nav li.active a{
  color: #0983f4;
}

#map_control_layers .tab-content {
  padding: 10px;
}

.searchMapControl .map-layers .popModal_content {
  padding: 0;
}

#map_control_layers .tab-content ul li {
  padding: 0;
}

#map_control_layers ul li a label {
  padding: 0;
 }

.cancel-layers {
  margin-top: 10px;
  border-top: 1px solid #dedede;
}

.cancel-layers .provided-yelp {
  border-top: 1px solid #dedede;
  color: #666;
  font-size: 11px;
  padding: 10px 0;
  text-align: center;
}

.cancel-layers label {
  border-radius: 0;
  padding: 10px;
}

.cancel-layers label:hover {
  color: #0983f4;
}

.amenitiesLayerInfoWindow {
  display: none;
}

.media-wrapp .mediaImg {
  display: inline-block;
  font-size: 0;
  margin-right: 0;
  vertical-align: top;
  width: 100px;
  border-radius: 4px 0 0 4px;
}

.media-wrapp .mediaImg:empty {
  display: none;
}

.media-wrapp .mediaBody {
  display: inline-block;
  font-size: 0;
  vertical-align: top;
  width: 60%;
  padding: 0 5px 5px;
}

.mediaBody ul li {
  list-style: none;
}

.media-wrapp .mediaBody .mvn {
  font-size: 12px;
}

.media-wrapp {
  background-color: #fff;
  padding-right: 10px;
  box-shadow: 0px 0px 10px rgba(0,0,0, 0.3);
  border-radius: 4px;
}

.media-wrapp .mediaImg .yelpImg {
  display: block;
  width: 100%;
}

h5.title_text {
  font-size: 16px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500;
}

.rating img {
  display: inline-block;
}

img.rating_image {
  margin-right: 3px;
}

img.yelp_logo_image {
  vertical-align: bottom;
}

p.address {
  margin-bottom: 3px;
}

li.rating {
  margin-bottom: 2px;
}

.cancel-layer input {
  display: none;
}

.media-close-btn {
  display: inline-block;
  font-size: 13px;
  position: absolute;
  right: 5px;
  top: 5px;
}

a.media-close-btn {
  color: #888;
}

.content_shell {
  width: auto;
}

.school-layer-wrapp {
  background-color: #fff;
  border-radius: 4px;
  padding: 5px;
  box-shadow: 0px 0px 10px rgba(0,0,0, 0.3);
}

.school-rating-wrapp {
  background-color: #626262;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  height: 78px;
  padding: 10px 5px 5px;
  text-align: center;
  vertical-align: top;
  width: 78px;
}

.school-rating {
  font-size: 30px;
}

.school-rating-stat {
  font-size: 15px;
}

.school-rating-discrp {
  display: inline-block;
  vertical-align: top;
  width: 68%;
  margin-left: 5px;
}

.education_link {
  font-size: 18px;
}

.grades-wrapp {
  font-size: 15px;
  margin-bottom: 3px;
  margin-top: 5px;
}

.grades {
  font-size: 14px;
  margin-bottom: 3px;
}

.education-com {
  color: #999;
}

.rating_n .school-rating-wrapp{
  background-color: #626262;
}

.rating_1 .school-rating-wrapp{
  background-color: #fa1900;
}

.rating_2 .school-rating-wrapp{
  background-color: #fa3200;
}

.rating_3 .school-rating-wrapp{
  background-color: #fa4b00;
}

.rating_4 .school-rating-wrapp{
  background-color: #fa6400;
}

.rating_5 .school-rating-wrapp{
  background-color: #fa7d00;
}

.rating_6 .school-rating-wrapp{
  background-color: #fa9600;
}

.rating_7 .school-rating-wrapp{
  background-color: #96be00;
}

.rating_8 .school-rating-wrapp{
  background-color: #7dbe00;
}

.rating_9 .school-rating-wrapp{
  background-color: #64be00;
}

.rating_10 .school-rating-wrapp{
  background-color: #4bbe00;
}

.slider.slider-horizontal .slider-track {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fa1900+0,fa3200+10,fa4b00+20,fa6400+30,fa7d00+40,fa9600+50,96be00+60,7dbe00+70,64be00+80,4bbe00+90 */
  background: rgb(250,25,0); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(250,25,0,1) 0%, rgba(250,50,0,1) 10%, rgba(250,75,0,1) 20%, rgba(250,100,0,1) 30%, rgba(250,125,0,1) 40%, rgba(250,150,0,1) 50%, rgba(150,190,0,1) 60%, rgba(125,190,0,1) 70%, rgba(100,190,0,1) 80%, rgba(75,190,0,1) 90%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(250,25,0,1)), color-stop(10%,rgba(250,50,0,1)), color-stop(20%,rgba(250,75,0,1)), color-stop(30%,rgba(250,100,0,1)), color-stop(40%,rgba(250,125,0,1)), color-stop(50%,rgba(250,150,0,1)), color-stop(60%,rgba(150,190,0,1)), color-stop(70%,rgba(125,190,0,1)), color-stop(80%,rgba(100,190,0,1)), color-stop(90%,rgba(75,190,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(250,25,0,1) 0%,rgba(250,50,0,1) 10%,rgba(250,75,0,1) 20%,rgba(250,100,0,1) 30%,rgba(250,125,0,1) 40%,rgba(250,150,0,1) 50%,rgba(150,190,0,1) 60%,rgba(125,190,0,1) 70%,rgba(100,190,0,1) 80%,rgba(75,190,0,1) 90%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(250,25,0,1) 0%,rgba(250,50,0,1) 10%,rgba(250,75,0,1) 20%,rgba(250,100,0,1) 30%,rgba(250,125,0,1) 40%,rgba(250,150,0,1) 50%,rgba(150,190,0,1) 60%,rgba(125,190,0,1) 70%,rgba(100,190,0,1) 80%,rgba(75,190,0,1) 90%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(250,25,0,1) 0%,rgba(250,50,0,1) 10%,rgba(250,75,0,1) 20%,rgba(250,100,0,1) 30%,rgba(250,125,0,1) 40%,rgba(250,150,0,1) 50%,rgba(150,190,0,1) 60%,rgba(125,190,0,1) 70%,rgba(100,190,0,1) 80%,rgba(75,190,0,1) 90%); /* IE10+ */
  background: linear-gradient(to right,  rgba(250,25,0,1) 0%,rgba(250,50,0,1) 10%,rgba(250,75,0,1) 20%,rgba(250,100,0,1) 30%,rgba(250,125,0,1) 40%,rgba(250,150,0,1) 50%,rgba(150,190,0,1) 60%,rgba(125,190,0,1) 70%,rgba(100,190,0,1) 80%,rgba(75,190,0,1) 90%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa1900', endColorstr='#4bbe00',GradientType=1 ); /* IE6-9 */
  border: 1px solid #999;
  box-shadow: inset 0 1px 5px #e9e9e9;

}

.slider.slider-horizontal .slider-selection {
  background: none;
}

.slider.slider-horizontal  .slider-handle {
  border: 1px solid #999;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,c5c6c9+100 */
  background: rgb(239,239,239); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(197,198,201,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(197,198,201,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(197,198,201,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(197,198,201,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(197,198,201,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(239,239,239,1) 0%,rgba(197,198,201,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#c5c6c9',GradientType=0 ); /* IE6-9 */

}

.slider-range-schools-wrap {
  position: relative;
  padding: 0 10px;
}

.slider.slider-horizontal {
  width: 170px;
  margin-left: 10px;
}

.CurrentSlider {
  display: inline-block;
  margin-left: 10px;
}

.CurrentSliderValLabel {
  display: inline-block;
  position: absolute;
  right: 7px;
  font-weight: bold;
  color: #0983f4;
}

p.slider-range-schools-title {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 5px;
}

.school_filters {
  /*display: none;*/
}

.close {
  float: inherit;
  font-size: inherit;
  line-height: 1;
  color: #000;
  text-shadow: none;
  opacity: 0.9;
}

.bubbleMarker .image-loaded {
  width: 100%;
  display: inline-block;
}

/*.bubbleMarkerImg {*/
  /*width: 90px;*/
  /*display: inline;*/
  /*vertical-align: top;*/
  /*height: 70px;*/
  /*float: left;*/
  /*margin-right: 5px;*/
/*}*/

.bubbleMarkerImg {
  display: inline-block;
  vertical-align: top;
  position: relative;
  bottom: 0;
}

.bubbleMarker:before{
  content: " ";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+50,000000+75,000000+100&0+0,0.2+50,0.4+75,0.55+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.4) 75%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0.4) 75%,rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 50%,rgba(0,0,0,0.4) 75%,rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#8c000000',GradientType=0 ); /* IE6-9 */
  z-index: 1;
}

.marker-wrapp .listing-links {
  position: inherit;
  background: none;
}
.marker-wrapp .listing-links i {
  font-size: 14px;
}
.marker-wrapp .listing-links ._openHouse {
  font-size: 11.2px;
  white-space: nowrap;
}
.bubbleMarker .openHouseBlock {
  height: auto;
}
.bubbleMarker.hasOpenHouse .openHouseBlock{
  display: block;
  overflow: hidden;
}
.bubbleMarker.hasOpenHouse .openHouseBlock .virtual-open-house-str > a {
  width: auto;
  margin: 0 0 0 1px;
  display: inline;
  vertical-align: baseline;
}
.bubbleMarker.hasOpenHouse .openHouseBlock .virtual-open-house-str {
  font-size: 10.5px;
}
.bubbleMarker.hasOpenHouse .openHouseBlock .listing-hidden {
  overflow: hidden;
  text-overflow: ellipsis;
}
.bubbleMarker .required-data {
  display: none;
}
.bubbleMarker.hasRequiredData .required-data{
  display: block;
  padding-left: 7px;
  padding-bottom: 2px;
  padding-right: 2px;
}
.bubbleMarker.hasRequiredData ._thumbnailIcon{
  padding-right: 5px;
}

.bubbleMarker.hasRequiredData ._onThumbnailRequired {
  font-size: 11.5px;
}
/*.bubbleMarker .property-info {*/
  /*display: inline;*/
  /*vertical-align: top;*/
  /*width: 95px;*/
  /*margin-left: 5px;*/
/*}*/

.bubbleMarker .property-info {
  display: inline-block;
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  color: #fff;
  text-shadow: 0px 0px 3px #000;
  right: 0;
}

.bubbleMarker {
  background-color: #fff;
  width: 235px;
  height: 135px;
  overflow: hidden;
  cursor: pointer;
}

.infobox.marker-info:first-child > img {
  display: none;
}

.bubbleMarker .beds-baths-sqft > span {
  margin: 0 2px 0 0;
}
.bubbleMarker .price-large {
  font-size: 20px;
  font-weight: 500;
  margin-left: 5px;
}

.bubbleMarker .squareFeetBlock {
  /*display: inline-block;*/
  vertical-align: top;
}

.bubbleMarker .property-data {
  margin-top: 3px;
  color: #666;
  margin-left: 3px;
  padding-bottom: 3px;
}

.map-popup-block {
  display: none;
}

.map-layers {
  /*display: inline-block;*/
  /*vertical-align: middle;*/
  /*margin: 0 1px;*/
}

.map-layers i.icon-prom-school {
  margin-left: -3px;
  padding-right: 3px;
}

.popModal_content .map-popup-block {
  display: block;
}

.layersMapControl .popModal_source {
  display: none;
}

.map-popup ul li {
  list-style: none;
  white-space: nowrap;
  padding: 0 10px;
}

.map-layers label.checkbox.fillbox {
  padding: 0 10px;
}

#tab-crime > p {
  padding: 0 10px;
}

.map-popup-block h4 {margin:10px; font-weight: normal;}

.dark-red-theme ._useZip label.label-block {
  display: inline-block;
}